h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_8 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_08_text {font: normal normal normal 8pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_08_text,
#imFooter_imObjectTitle_08_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_08_text a{ text-decoration: none; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
#imGroup_1 { float: left; }
#imPageRowGraphics_1 { position: absolute; top: -50%; bottom: -50%; left: 0; right: 0; visibility: hidden; }
#imPageRowGraphics_1 { background: transparent url('../images/photo-1423666639041-f56000c27a9a-3-700x377.jpg') no-repeat center center; background-size: cover; opacity: 0.25; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_10_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_10_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_01_tab0 .inline-block { display: inline-block; }
#imTextObject_10_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_01_tab0 .imVt { vertical-align: top; }
#imTextObject_10_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 21px; }
#imTextObject_10_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_83 { display: block; position: relative; overflow: hidden; }
#imCellStyle_83 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_83 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_83.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_83-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes imCell_83-anim-fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
#imCell_83.animated.fadeIn {  -webkit-animation-name: imCell_83-anim-fadeIn;  animation-name: imCell_83-anim-fadeIn; }
#imTextObject_10_83 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_10_83_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_83_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_83_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_83_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_83_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_83_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_83_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_83_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_83_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_83_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_83_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_83_tab0 .inline-block { display: inline-block; }
#imTextObject_10_83_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_83_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_83_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_83_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_83_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_83_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_83_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_83_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_83_tab0 .imVt { vertical-align: top; }
#imTextObject_10_83_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_83_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_83 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1000px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 990px; }
	.imContentDataContainer { width: 820px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 806px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 806px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 814px; min-height: 741px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 814px; min-height: 741px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_10_01_tab0 .image-1 { width: 798px; height: 249px; }
	#imTextObject_10_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_01 .text-container { height: 735px;}
	#imCell_83 { width: 814px; min-height: 171px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_83 { width: 814px; min-height: 171px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_83 { left: 3px; right: 3px; }
	#imTextObject_10_83_tab0 .image-1 { width: 808px; height: 162px; }
	#imTextObject_10_83 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_83 .text-container { height: 165px;}
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 710px; }
	.imContentDataContainer { width: 540px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 526px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 536px; min-height: 657px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 536px; min-height: 657px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_10_01_tab0 .image-1 { width: 530px; height: 165px; }
	#imTextObject_10_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_01 .text-container { height: 651px;}
	#imCell_83 { width: 536px; min-height: 115px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_83 { width: 536px; min-height: 115px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_83 { left: 2px; right: 2px; }
	#imTextObject_10_83_tab0 .image-1 { width: 530px; height: 106px; }
	#imTextObject_10_83 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_83 .text-container { height: 109px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 470px; }
	.imContentDataContainer { width: 300px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
	#imPgTitle { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 286px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 298px; min-height: 604px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 298px; min-height: 604px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_10_01_tab0 .image-1 { width: 292px; height: 91px; }
	#imTextObject_10_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_01 .text-container { height: 598px;}
	#imCell_83 { clear: left; }
	#imCell_83 { width: 298px; min-height: 67px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_83 { width: 298px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_83 { left: 1px; right: 1px; }
	#imTextObject_10_83_tab0 .image-1 { width: 292px; height: 58px; }
	#imTextObject_10_83 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10_83 .text-container { height: 61px;}
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_10_01_tab0 .image-1 { width: 100%; max-width: 798px; }
	#imTextObject_10_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_83 { clear: left; }
	#imCell_83 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_83 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_83 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_10_83_tab0 .image-1 { width: 100%; max-width: 965px; }
	#imTextObject_10_83 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1000px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 11px; left: 327px; width: 329px; height: 243px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -39.655% 0);clip-path: inset(0 0 -39.655% 0);}#imHeader_imCell_1 { width: 329px; min-height: 174px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 329px; min-height: 174px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 186px; width: 329px; height: 243px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -39.655% 0);clip-path: inset(0 0 -39.655% 0);}#imHeader_imCell_1 { width: 329px; min-height: 174px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 329px; min-height: 174px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -13px; left: 126px; width: 240px; height: 168px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -32.283% 0);clip-path: inset(0 0 -32.283% 0);}#imHeader_imCell_1 { width: 240px; min-height: 127px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 240px; min-height: 127px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -5px; left: 62px; width: 225px; height: 114px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 4.202% 0);clip-path: inset(0 0 4.202% 0);}#imHeader_imCell_1 { width: 100%; min-height: 119px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1000px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 93px; left: 3px; width: 992px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 992px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 992px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: -2px;  }
	#imFooter_imObjectTitle_08 {min-height: 13px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 102px; left: 3px; width: 712px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 712px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 712px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: -2px;  }
	#imFooter_imObjectTitle_08 {min-height: 13px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 102px; left: -2px; width: 479px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 479px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 479px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { top: -2px;  }
	#imFooter_imObjectTitle_08 {min-height: 13px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_08_wrapper { position: absolute; top: 84px; left: 8px; width: 309px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_8 { width: 100%; min-height: 10px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_08_text { font-size: 5.84pt; }
	#imFooter_imObjectTitle_08_text { top: -5px;  }
	#imFooter_imObjectTitle_08 {min-height: 10px; }
	
}

